RubyGems Navigation menu

fluent-plugin-in-udp-event 0.0.2

Event driven udp input plugin for fluentd

Versions:

  1. 0.0.2 - November 04, 2013 (8 ko)
  2. 0.0.1 - October 20, 2013 (8 ko)

Dépendances de Runtime (3):

  • cool.io ~> 1.1.1
  • fluentd >= 0
  • json >= 0
  • Dépendances de Development (1):

  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Alexander Blagoev

    Total de contrôle SHA 256:

    b3b963f4adfc610568999e4b59c08d0ba352fa507a3deed7414a3c054542f518

    Total de téléchargements 4 592

    Pour cette version 2 698

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: None

    Liens: